@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');


body {
    background-color: rgb(243, 239, 228);
    color: rgb(105, 128, 0);
    font-family: "Great Vibes", sans-serif;
    justify-self: center;
    text-align: center;
}

.linear-line {
    border: 0px;
    height: 0.1rem;
    background-image: linear-gradient(to right,
            rgba(0, 128, 0, 0),
            rgb(22, 114, 22) 50%,
            rgba(0, 128, 0, 0));
}
.regular-font {
    font-family: "Exo 2", sans-serif;
}

.fishtail-box {
    width: 100%;
    background-color:rgb(237, 248, 212);
    border: solid 0.2rem rgb(207, 221, 174);
    
    /* The Magic: clip-path */
    /* Points: Left-In, Top-Left, Top-Right, Right-In, Bottom-Right, Bottom-Left */
    clip-path: polygon(
      5% 50%,   /* Left center "indent" */
      0% 0%,     /* Top left corner */
      100% 0%,   /* Top right corner */
      95% 50%,   /* Right center "indent" */
      100% 100%, /* Bottom right corner */
      0% 100%    /* Bottom left corner */
    );
  }

  .box-border{
    border: solid 0.2rem rgb(207, 221, 174);
  }

  .footer-container a{
    background-color:rgb(105, 128, 0);
    color: white;
    width: 100%;
    padding: 0.2rem;

  }

  
/* login form */
.login-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.login-form select{
  padding: 1rem;
}
.login-form input{
  padding: 1rem;
}

.login-form button {
  padding: 1rem;
  background-color: #110d0c;
  color: white;
  font-weight: bold;
  border-radius: 0.5rem;
}

.attachment__caption {
  display: none !important;
}


.approve-buttons {
  margin-top: 3rem;
}

.approve-buttons a {
  padding: 1rem;
  color: white;
  font-weight: bold;
}

.approve-buttons a:first-child {
  background-color: #d60404;
}

.approve-buttons a:last-child {
  background-color: #44403C;
  color: white;
}

ul {
  list-style: disc;
  padding-left: 1.25rem;
}

ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

.note-editor,
.note-editor .note-editable,
.note-editor .note-toolbar {
    background: white !important;
}